edge_stats:
  count_by_predicates:
    biolink:caused_by:
      count: 5
      provided_by:
        unknown:
          count: 5
      source:
        unknown:
          count: 5
    biolink:causes:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:disease_has_location:
      count: 1018
      provided_by:
        unknown:
          count: 1018
      source:
        unknown:
          count: 1018
    biolink:disrupts:
      count: 87
      provided_by:
        unknown:
          count: 87
      source:
        unknown:
          count: 87
    biolink:has_participant:
      count: 268
      provided_by:
        unknown:
          count: 268
      source:
        unknown:
          count: 268
    biolink:has_phenotype:
      count: 1114
      provided_by:
        unknown:
          count: 1114
      source:
        unknown:
          count: 1114
    biolink:related_to:
      count: 413901
      provided_by:
        unknown:
          count: 413901
      source:
        unknown:
          count: 413901
    biolink:subclass_of:
      count: 639283
      provided_by:
        unknown:
          count: 639283
      source:
        unknown:
          count: 639283
    unknown:
      count: 0
  count_by_spo:
    biolink:AnatomicalEntity-biolink:related_to-biolink:AnatomicalEntity:
      count: 92748
      provided_by:
        unknown:
          count: 92748
      source:
        unknown:
          count: 92748
    biolink:AnatomicalEntity-biolink:related_to-biolink:BiologicalProcess:
      count: 708
      provided_by:
        unknown:
          count: 708
      source:
        unknown:
          count: 708
    biolink:AnatomicalEntity-biolink:related_to-biolink:Cell:
      count: 365
      provided_by:
        unknown:
          count: 365
      source:
        unknown:
          count: 365
    biolink:AnatomicalEntity-biolink:related_to-biolink:CellularComponent:
      count: 68
      provided_by:
        unknown:
          count: 68
      source:
        unknown:
          count: 68
    biolink:AnatomicalEntity-biolink:related_to-biolink:ChemicalEntity:
      count: 31
      provided_by:
        unknown:
          count: 31
      source:
        unknown:
          count: 31
    biolink:AnatomicalEntity-biolink:related_to-biolink:LifeStage:
      count: 6203
      provided_by:
        unknown:
          count: 6203
      source:
        unknown:
          count: 6203
    biolink:AnatomicalEntity-biolink:related_to-biolink:NamedThing:
      count: 5075
      provided_by:
        unknown:
          count: 5075
      source:
        unknown:
          count: 5075
    biolink:AnatomicalEntity-biolink:related_to-biolink:OrganismTaxon:
      count: 595
      provided_by:
        unknown:
          count: 595
      source:
        unknown:
          count: 595
    biolink:AnatomicalEntity-biolink:related_to-biolink:PhenotypicFeature:
      count: 13
      provided_by:
        unknown:
          count: 13
      source:
        unknown:
          count: 13
    biolink:AnatomicalEntity-biolink:related_to-biolink:Protein:
      count: 12
      provided_by:
        unknown:
          count: 12
      source:
        unknown:
          count: 12
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 112740
      provided_by:
        unknown:
          count: 112740
      source:
        unknown:
          count: 112740
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:Cell:
      count: 712
      provided_by:
        unknown:
          count: 712
      source:
        unknown:
          count: 712
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:CellularComponent:
      count: 2768
      provided_by:
        unknown:
          count: 2768
      source:
        unknown:
          count: 2768
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:NamedThing:
      count: 2849
      provided_by:
        unknown:
          count: 2849
      source:
        unknown:
          count: 2849
    biolink:AnatomicalEntity-biolink:subclass_of-unknown:
      count: 3617
      provided_by:
        unknown:
          count: 3617
      source:
        unknown:
          count: 3617
    biolink:BiologicalProcess-biolink:related_to-biolink:AnatomicalEntity:
      count: 1302
      provided_by:
        unknown:
          count: 1302
      source:
        unknown:
          count: 1302
    biolink:BiologicalProcess-biolink:related_to-biolink:BiologicalProcess:
      count: 13377
      provided_by:
        unknown:
          count: 13377
      source:
        unknown:
          count: 13377
    biolink:BiologicalProcess-biolink:related_to-biolink:Cell:
      count: 999
      provided_by:
        unknown:
          count: 999
      source:
        unknown:
          count: 999
    biolink:BiologicalProcess-biolink:related_to-biolink:CellularComponent:
      count: 1469
      provided_by:
        unknown:
          count: 1469
      source:
        unknown:
          count: 1469
    biolink:BiologicalProcess-biolink:related_to-biolink:ChemicalEntity:
      count: 4341
      provided_by:
        unknown:
          count: 4341
      source:
        unknown:
          count: 4341
    biolink:BiologicalProcess-biolink:related_to-biolink:MolecularActivity:
      count: 574
      provided_by:
        unknown:
          count: 574
      source:
        unknown:
          count: 574
    biolink:BiologicalProcess-biolink:related_to-biolink:MolecularEntity:
      count: 50
      provided_by:
        unknown:
          count: 50
      source:
        unknown:
          count: 50
    biolink:BiologicalProcess-biolink:related_to-biolink:NamedThing:
      count: 115
      provided_by:
        unknown:
          count: 115
      source:
        unknown:
          count: 115
    biolink:BiologicalProcess-biolink:related_to-biolink:OrganismTaxon:
      count: 3481
      provided_by:
        unknown:
          count: 3481
      source:
        unknown:
          count: 3481
    biolink:BiologicalProcess-biolink:related_to-biolink:Protein:
      count: 29
      provided_by:
        unknown:
          count: 29
      source:
        unknown:
          count: 29
    biolink:BiologicalProcess-biolink:subclass_of-biolink:BiologicalProcess:
      count: 44494
      provided_by:
        unknown:
          count: 44494
      source:
        unknown:
          count: 44494
    biolink:BiologicalProcess-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Cell-biolink:related_to-biolink:AnatomicalEntity:
      count: 1297
      provided_by:
        unknown:
          count: 1297
      source:
        unknown:
          count: 1297
    biolink:Cell-biolink:related_to-biolink:BiologicalProcess:
      count: 398
      provided_by:
        unknown:
          count: 398
      source:
        unknown:
          count: 398
    biolink:Cell-biolink:related_to-biolink:Cell:
      count: 472
      provided_by:
        unknown:
          count: 472
      source:
        unknown:
          count: 472
    biolink:Cell-biolink:related_to-biolink:CellularComponent:
      count: 179
      provided_by:
        unknown:
          count: 179
      source:
        unknown:
          count: 179
    biolink:Cell-biolink:related_to-biolink:MolecularActivity:
      count: 7
      provided_by:
        unknown:
          count: 7
      source:
        unknown:
          count: 7
    biolink:Cell-biolink:related_to-biolink:NamedThing:
      count: 161
      provided_by:
        unknown:
          count: 161
      source:
        unknown:
          count: 161
    biolink:Cell-biolink:related_to-biolink:OrganismTaxon:
      count: 83
      provided_by:
        unknown:
          count: 83
      source:
        unknown:
          count: 83
    biolink:Cell-biolink:related_to-biolink:Protein:
      count: 1342
      provided_by:
        unknown:
          count: 1342
      source:
        unknown:
          count: 1342
    biolink:Cell-biolink:related_to-unknown:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:Cell-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 11
      provided_by:
        unknown:
          count: 11
      source:
        unknown:
          count: 11
    biolink:Cell-biolink:subclass_of-biolink:Cell:
      count: 4347
      provided_by:
        unknown:
          count: 4347
      source:
        unknown:
          count: 4347
    biolink:Cell-biolink:subclass_of-biolink:CellularComponent:
      count: 10
      provided_by:
        unknown:
          count: 10
      source:
        unknown:
          count: 10
    biolink:Cell-biolink:subclass_of-biolink:NamedThing:
      count: 128
      provided_by:
        unknown:
          count: 128
      source:
        unknown:
          count: 128
    biolink:CellularComponent-biolink:related_to-biolink:BiologicalProcess:
      count: 316
      provided_by:
        unknown:
          count: 316
      source:
        unknown:
          count: 316
    biolink:CellularComponent-biolink:related_to-biolink:Cell:
      count: 165
      provided_by:
        unknown:
          count: 165
      source:
        unknown:
          count: 165
    biolink:CellularComponent-biolink:related_to-biolink:CellularComponent:
      count: 2094
      provided_by:
        unknown:
          count: 2094
      source:
        unknown:
          count: 2094
    biolink:CellularComponent-biolink:related_to-biolink:ChemicalEntity:
      count: 16
      provided_by:
        unknown:
          count: 16
      source:
        unknown:
          count: 16
    biolink:CellularComponent-biolink:related_to-biolink:MolecularActivity:
      count: 497
      provided_by:
        unknown:
          count: 497
      source:
        unknown:
          count: 497
    biolink:CellularComponent-biolink:related_to-biolink:MolecularEntity:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:CellularComponent-biolink:related_to-biolink:NamedThing:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:CellularComponent-biolink:related_to-biolink:OrganismTaxon:
      count: 1203
      provided_by:
        unknown:
          count: 1203
      source:
        unknown:
          count: 1203
    biolink:CellularComponent-biolink:related_to-biolink:Protein:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:CellularComponent-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:CellularComponent-biolink:subclass_of-biolink:CellularComponent:
      count: 4639
      provided_by:
        unknown:
          count: 4639
      source:
        unknown:
          count: 4639
    biolink:CellularComponent-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:ChemicalEntity-biolink:related_to-biolink:ChemicalEntity:
      count: 32011
      provided_by:
        unknown:
          count: 32011
      source:
        unknown:
          count: 32011
    biolink:ChemicalEntity-biolink:subclass_of-biolink:ChemicalEntity:
      count: 36510
      provided_by:
        unknown:
          count: 36510
      source:
        unknown:
          count: 36510
    biolink:ChemicalEntity-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Disease-None-biolink:NamedThing:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:Disease-biolink:caused_by-biolink:BiologicalProcess:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:Disease-biolink:caused_by-biolink:CellularComponent:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Disease-biolink:causes-biolink:BiologicalProcess:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:Disease-biolink:disease_has_location-biolink:AnatomicalEntity:
      count: 1013
      provided_by:
        unknown:
          count: 1013
      source:
        unknown:
          count: 1013
    biolink:Disease-biolink:disease_has_location-biolink:CellularComponent:
      count: 5
      provided_by:
        unknown:
          count: 5
      source:
        unknown:
          count: 5
    biolink:Disease-biolink:disrupts-biolink:BiologicalProcess:
      count: 78
      provided_by:
        unknown:
          count: 78
      source:
        unknown:
          count: 78
    biolink:Disease-biolink:disrupts-biolink:MolecularActivity:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:Disease-biolink:has_participant-biolink:BiologicalProcess:
      count: 150
      provided_by:
        unknown:
          count: 150
      source:
        unknown:
          count: 150
    biolink:Disease-biolink:has_participant-biolink:CellularComponent:
      count: 24
      provided_by:
        unknown:
          count: 24
      source:
        unknown:
          count: 24
    biolink:Disease-biolink:has_participant-biolink:MolecularActivity:
      count: 94
      provided_by:
        unknown:
          count: 94
      source:
        unknown:
          count: 94
    biolink:Disease-biolink:has_phenotype-biolink:PhenotypicFeature:
      count: 1114
      provided_by:
        unknown:
          count: 1114
      source:
        unknown:
          count: 1114
    biolink:Disease-biolink:related_to-biolink:BiologicalProcess:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:Disease-biolink:related_to-biolink:Cell:
      count: 116
      provided_by:
        unknown:
          count: 116
      source:
        unknown:
          count: 116
    biolink:Disease-biolink:related_to-biolink:ChemicalEntity:
      count: 48
      provided_by:
        unknown:
          count: 48
      source:
        unknown:
          count: 48
    biolink:Disease-biolink:related_to-biolink:Disease:
      count: 1188
      provided_by:
        unknown:
          count: 1188
      source:
        unknown:
          count: 1188
    biolink:Disease-biolink:related_to-biolink:Gene:
      count: 6090
      provided_by:
        unknown:
          count: 6090
      source:
        unknown:
          count: 6090
    biolink:Disease-biolink:related_to-biolink:LifeStage:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:Disease-biolink:related_to-biolink:MolecularEntity:
      count: 303
      provided_by:
        unknown:
          count: 303
      source:
        unknown:
          count: 303
    biolink:Disease-biolink:related_to-biolink:NamedThing:
      count: 87
      provided_by:
        unknown:
          count: 87
      source:
        unknown:
          count: 87
    biolink:Disease-biolink:related_to-biolink:OrganismTaxon:
      count: 2224
      provided_by:
        unknown:
          count: 2224
      source:
        unknown:
          count: 2224
    biolink:Disease-biolink:related_to-biolink:PhenotypicFeature:
      count: 6
      provided_by:
        unknown:
          count: 6
      source:
        unknown:
          count: 6
    biolink:Disease-biolink:related_to-unknown:
      count: 433
      provided_by:
        unknown:
          count: 433
      source:
        unknown:
          count: 433
    biolink:Disease-biolink:subclass_of-biolink:Disease:
      count: 39605
      provided_by:
        unknown:
          count: 39605
      source:
        unknown:
          count: 39605
    biolink:Disease-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:LifeStage-biolink:related_to-biolink:LifeStage:
      count: 511
      provided_by:
        unknown:
          count: 511
      source:
        unknown:
          count: 511
    biolink:LifeStage-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 20
      provided_by:
        unknown:
          count: 20
      source:
        unknown:
          count: 20
    biolink:LifeStage-biolink:subclass_of-biolink:LifeStage:
      count: 291
      provided_by:
        unknown:
          count: 291
      source:
        unknown:
          count: 291
    biolink:MolecularActivity-biolink:related_to-biolink:AnatomicalEntity:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:MolecularActivity-biolink:related_to-biolink:BiologicalProcess:
      count: 846
      provided_by:
        unknown:
          count: 846
      source:
        unknown:
          count: 846
    biolink:MolecularActivity-biolink:related_to-biolink:CellularComponent:
      count: 152
      provided_by:
        unknown:
          count: 152
      source:
        unknown:
          count: 152
    biolink:MolecularActivity-biolink:related_to-biolink:ChemicalEntity:
      count: 21294
      provided_by:
        unknown:
          count: 21294
      source:
        unknown:
          count: 21294
    biolink:MolecularActivity-biolink:related_to-biolink:MolecularActivity:
      count: 432
      provided_by:
        unknown:
          count: 432
      source:
        unknown:
          count: 432
    biolink:MolecularActivity-biolink:related_to-biolink:MolecularEntity:
      count: 15
      provided_by:
        unknown:
          count: 15
      source:
        unknown:
          count: 15
    biolink:MolecularActivity-biolink:related_to-biolink:OrganismTaxon:
      count: 120
      provided_by:
        unknown:
          count: 120
      source:
        unknown:
          count: 120
    biolink:MolecularActivity-biolink:related_to-biolink:Protein:
      count: 293
      provided_by:
        unknown:
          count: 293
      source:
        unknown:
          count: 293
    biolink:MolecularActivity-biolink:subclass_of-biolink:MolecularActivity:
      count: 12587
      provided_by:
        unknown:
          count: 12587
      source:
        unknown:
          count: 12587
    biolink:MolecularActivity-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:MolecularEntity-biolink:related_to-biolink:MolecularEntity:
      count: 358
      provided_by:
        unknown:
          count: 358
      source:
        unknown:
          count: 358
    biolink:MolecularEntity-biolink:related_to-biolink:OrganismTaxon:
      count: 309
      provided_by:
        unknown:
          count: 309
      source:
        unknown:
          count: 309
    biolink:MolecularEntity-biolink:subclass_of-biolink:CellularComponent:
      count: 333
      provided_by:
        unknown:
          count: 333
      source:
        unknown:
          count: 333
    biolink:MolecularEntity-biolink:subclass_of-biolink:ChemicalEntity:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:MolecularEntity-biolink:subclass_of-biolink:MolecularEntity:
      count: 222
      provided_by:
        unknown:
          count: 222
      source:
        unknown:
          count: 222
    biolink:NamedThing-None-biolink:NamedThing:
      count: 389
      provided_by:
        unknown:
          count: 389
      source:
        unknown:
          count: 389
    biolink:NamedThing-biolink:related_to-biolink:AnatomicalEntity:
      count: 4847
      provided_by:
        unknown:
          count: 4847
      source:
        unknown:
          count: 4847
    biolink:NamedThing-biolink:related_to-biolink:BiologicalProcess:
      count: 820
      provided_by:
        unknown:
          count: 820
      source:
        unknown:
          count: 820
    biolink:NamedThing-biolink:related_to-biolink:Cell:
      count: 687
      provided_by:
        unknown:
          count: 687
      source:
        unknown:
          count: 687
    biolink:NamedThing-biolink:related_to-biolink:CellularComponent:
      count: 199
      provided_by:
        unknown:
          count: 199
      source:
        unknown:
          count: 199
    biolink:NamedThing-biolink:related_to-biolink:ChemicalEntity:
      count: 128
      provided_by:
        unknown:
          count: 128
      source:
        unknown:
          count: 128
    biolink:NamedThing-biolink:related_to-biolink:Disease:
      count: 52
      provided_by:
        unknown:
          count: 52
      source:
        unknown:
          count: 52
    biolink:NamedThing-biolink:related_to-biolink:MolecularActivity:
      count: 72
      provided_by:
        unknown:
          count: 72
      source:
        unknown:
          count: 72
    biolink:NamedThing-biolink:related_to-biolink:MolecularEntity:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:NamedThing-biolink:related_to-biolink:NamedThing:
      count: 6412
      provided_by:
        unknown:
          count: 6412
      source:
        unknown:
          count: 6412
    biolink:NamedThing-biolink:related_to-biolink:PhenotypicFeature:
      count: 166
      provided_by:
        unknown:
          count: 166
      source:
        unknown:
          count: 166
    biolink:NamedThing-biolink:related_to-biolink:Protein:
      count: 13
      provided_by:
        unknown:
          count: 13
      source:
        unknown:
          count: 13
    biolink:NamedThing-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 17
      provided_by:
        unknown:
          count: 17
      source:
        unknown:
          count: 17
    biolink:NamedThing-biolink:subclass_of-biolink:BiologicalProcess:
      count: 3
      provided_by:
        unknown:
          count: 3
      source:
        unknown:
          count: 3
    biolink:NamedThing-biolink:subclass_of-biolink:NamedThing:
      count: 47643
      provided_by:
        unknown:
          count: 47643
      source:
        unknown:
          count: 47643
    biolink:NamedThing-biolink:subclass_of-biolink:PhenotypicFeature:
      count: 1001
      provided_by:
        unknown:
          count: 1001
      source:
        unknown:
          count: 1001
    biolink:OrganismTaxon-biolink:subclass_of-biolink:OrganismTaxon:
      count: 2004
      provided_by:
        unknown:
          count: 2004
      source:
        unknown:
          count: 2004
    biolink:PhenotypicFeature-None-biolink:PhenotypicFeature:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:PhenotypicFeature-biolink:related_to-biolink:AnatomicalEntity:
      count: 107820
      provided_by:
        unknown:
          count: 107820
      source:
        unknown:
          count: 107820
    biolink:PhenotypicFeature-biolink:related_to-biolink:BiologicalProcess:
      count: 34311
      provided_by:
        unknown:
          count: 34311
      source:
        unknown:
          count: 34311
    biolink:PhenotypicFeature-biolink:related_to-biolink:Cell:
      count: 3766
      provided_by:
        unknown:
          count: 3766
      source:
        unknown:
          count: 3766
    biolink:PhenotypicFeature-biolink:related_to-biolink:CellularComponent:
      count: 7058
      provided_by:
        unknown:
          count: 7058
      source:
        unknown:
          count: 7058
    biolink:PhenotypicFeature-biolink:related_to-biolink:ChemicalEntity:
      count: 4472
      provided_by:
        unknown:
          count: 4472
      source:
        unknown:
          count: 4472
    biolink:PhenotypicFeature-biolink:related_to-biolink:Disease:
      count: 757
      provided_by:
        unknown:
          count: 757
      source:
        unknown:
          count: 757
    biolink:PhenotypicFeature-biolink:related_to-biolink:LifeStage:
      count: 10
      provided_by:
        unknown:
          count: 10
      source:
        unknown:
          count: 10
    biolink:PhenotypicFeature-biolink:related_to-biolink:MolecularActivity:
      count: 1872
      provided_by:
        unknown:
          count: 1872
      source:
        unknown:
          count: 1872
    biolink:PhenotypicFeature-biolink:related_to-biolink:MolecularEntity:
      count: 16
      provided_by:
        unknown:
          count: 16
      source:
        unknown:
          count: 16
    biolink:PhenotypicFeature-biolink:related_to-biolink:NamedThing:
      count: 11722
      provided_by:
        unknown:
          count: 11722
      source:
        unknown:
          count: 11722
    biolink:PhenotypicFeature-biolink:related_to-biolink:PhenotypicFeature:
      count: 781
      provided_by:
        unknown:
          count: 781
      source:
        unknown:
          count: 781
    biolink:PhenotypicFeature-biolink:related_to-biolink:Protein:
      count: 505
      provided_by:
        unknown:
          count: 505
      source:
        unknown:
          count: 505
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 304
      provided_by:
        unknown:
          count: 304
      source:
        unknown:
          count: 304
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:BiologicalProcess:
      count: 11
      provided_by:
        unknown:
          count: 11
      source:
        unknown:
          count: 11
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:Disease:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:NamedThing:
      count: 692
      provided_by:
        unknown:
          count: 692
      source:
        unknown:
          count: 692
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:PhenotypicFeature:
      count: 279114
      provided_by:
        unknown:
          count: 279114
      source:
        unknown:
          count: 279114
    biolink:Protein-biolink:related_to-biolink:BiologicalProcess:
      count: 518
      provided_by:
        unknown:
          count: 518
      source:
        unknown:
          count: 518
    biolink:Protein-biolink:related_to-biolink:MolecularActivity:
      count: 17
      provided_by:
        unknown:
          count: 17
      source:
        unknown:
          count: 17
    biolink:Protein-biolink:related_to-biolink:MolecularEntity:
      count: 2228
      provided_by:
        unknown:
          count: 2228
      source:
        unknown:
          count: 2228
    biolink:Protein-biolink:related_to-biolink:OrganismTaxon:
      count: 16774
      provided_by:
        unknown:
          count: 16774
      source:
        unknown:
          count: 16774
    biolink:Protein-biolink:related_to-biolink:Protein:
      count: 1221
      provided_by:
        unknown:
          count: 1221
      source:
        unknown:
          count: 1221
    biolink:Protein-biolink:subclass_of-biolink:CellularComponent:
      count: 8
      provided_by:
        unknown:
          count: 8
      source:
        unknown:
          count: 8
    biolink:Protein-biolink:subclass_of-biolink:ChemicalEntity:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Protein-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Protein-biolink:subclass_of-biolink:Protein:
      count: 42592
      provided_by:
        unknown:
          count: 42592
      source:
        unknown:
          count: 42592
  predicates:
  - biolink:caused_by
  - biolink:causes
  - biolink:disease_has_location
  - biolink:disrupts
  - biolink:has_participant
  - biolink:has_phenotype
  - biolink:related_to
  - biolink:subclass_of
  provided_by:
  - unknown
  source:
  - unknown
  total_edges: 1056070
graph_name: KG-PHENIO
node_stats:
  count_by_category:
    biolink:AnatomicalEntity:
      count: 66121
      provided_by:
        infores:emapa:
          count: 8757
        infores:fbbt:
          count: 28694
        infores:uberon:
          count: 16054
        infores:wbbt:
          count: 7555
        infores:xao:
          count: 1830
        infores:zfa:
          count: 3231
    biolink:BiologicalProcess:
      count: 30804
      provided_by:
        infores:go:
          count: 30804
    biolink:Cell:
      count: 3402
      provided_by:
        infores:cl:
          count: 3402
    biolink:CellularComponent:
      count: 4568
      provided_by:
        infores:go:
          count: 4568
    biolink:ChemicalEntity:
      count: 22240
      provided_by:
        infores:chebi:
          count: 22240
    biolink:Disease:
      count: 30513
      provided_by:
        infores:mondo:
          count: 30333
        infores:mpath:
          count: 180
    biolink:Gene:
      count: 4543
      provided_by:
        infores:hgnc:
          count: 4543
    biolink:LifeStage:
      count: 314
      provided_by:
        infores:hsapdv:
          count: 260
        infores:zfs:
          count: 54
    biolink:MolecularActivity:
      count: 12793
      provided_by:
        infores:go:
          count: 12793
    biolink:MolecularEntity:
      count: 529
      provided_by:
        infores:chr:
          count: 309
        infores:so:
          count: 220
    biolink:NamedThing:
      count: 34095
      provided_by:
        infores:apo:
          count: 11
        infores:bfo:
          count: 25
        infores:bspo:
          count: 159
        infores:ddanat:
          count: 135
        infores:fbcv:
          count: 258
        infores:fbdv:
          count: 128
        infores:go:
          count: 3646
        infores:iao:
          count: 30
        infores:oba:
          count: 25025
        infores:obo:
          count: 3149
        infores:owl:
          count: 2
        infores:pato:
          count: 1202
        infores:pav:
          count: 1
        infores:ro:
          count: 318
        infores:skos:
          count: 5
        infores:stato:
          count: 1
    biolink:OrganismTaxon:
      count: 2022
      provided_by:
        infores:ncbitaxon:
          count: 2022
    biolink:PhenotypicFeature:
      count: 171661
      provided_by:
        infores:ddpheno:
          count: 1373
        infores:fypo:
          count: 8555
        infores:hp:
          count: 19726
        infores:mp:
          count: 14923
        infores:nbo:
          count: 376
        infores:upheno:
          count: 54206
        infores:wbphenotype:
          count: 2712
        infores:xpo:
          count: 22276
        infores:zp:
          count: 47514
    biolink:Protein:
      count: 26384
      provided_by:
        infores:pr:
          count: 26384
    unknown:
      count: 425
      provided_by:
        unknown:
          count: 425
  count_by_id_prefixes:
    APO: 11
    BFO: 25
    BSPO: 159
    CHEBI: 22240
    CHR: 309
    CL: 3402
    DDANAT: 135
    DDPHENO: 1373
    EMAPA: 8757
    FBbt: 28694
    FBcv: 258
    FBdv: 128
    FYPO: 8555
    GO: 51811
    HGNC: 4543
    HP: 19726
    IAO: 30
    MONDO: 30333
    MP: 14923
    MPATH: 180
    NBO: 376
    NCBITaxon: 2022
    OBA: 25025
    OBO: 25603
    PATO: 1202
    PR: 26384
    RO: 318
    SO: 220
    STATO: 1
    UBERON: 16054
    UPHENO: 54206
    WBPhenotype: 2712
    WBbt: 7555
    XAO: 1830
    ZFA: 3231
    ZFS: 54
    ZP: 47514
    owl: 2
    pav: 1
    skos: 5
  count_by_id_prefixes_by_category:
    biolink:AnatomicalEntity:
      EMAPA: 8757
      FBbt: 28694
      UBERON: 16054
      WBbt: 7555
      XAO: 1830
      ZFA: 3231
    biolink:BiologicalProcess:
      GO: 30804
    biolink:Cell:
      CL: 3402
    biolink:CellularComponent:
      GO: 4568
    biolink:ChemicalEntity:
      CHEBI: 22240
    biolink:Disease:
      MONDO: 30333
      MPATH: 180
    biolink:Gene:
      HGNC: 4543
    biolink:LifeStage:
      OBO: 260
      ZFS: 54
    biolink:MolecularActivity:
      GO: 12793
    biolink:MolecularEntity:
      CHR: 309
      SO: 220
    biolink:NamedThing:
      APO: 11
      BFO: 25
      BSPO: 159
      DDANAT: 135
      FBcv: 258
      FBdv: 128
      GO: 3646
      IAO: 30
      OBA: 25025
      OBO: 3067
      PATO: 1202
      RO: 318
      STATO: 1
      owl: 2
      pav: 1
      skos: 5
    biolink:OrganismTaxon:
      NCBITaxon: 2022
    biolink:PhenotypicFeature:
      DDPHENO: 1373
      FYPO: 8555
      HP: 19726
      MP: 14923
      NBO: 376
      OBO: 22276
      UPHENO: 54206
      WBPhenotype: 2712
      ZP: 47514
    biolink:Protein:
      PR: 26384
    unknown: {}
  node_categories:
  - biolink:AnatomicalEntity
  - biolink:BiologicalProcess
  - biolink:Cell
  - biolink:CellularComponent
  - biolink:ChemicalEntity
  - biolink:Disease
  - biolink:Gene
  - biolink:LifeStage
  - biolink:MolecularActivity
  - biolink:MolecularEntity
  - biolink:NamedThing
  - biolink:OrganismTaxon
  - biolink:PhenotypicFeature
  - biolink:Protein
  node_id_prefixes:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHR
  - CL
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FYPO
  - GO
  - HGNC
  - HP
  - IAO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - OBO
  - PATO
  - PR
  - RO
  - SO
  - STATO
  - UBERON
  - UPHENO
  - WBPhenotype
  - WBbt
  - XAO
  - ZFA
  - ZFS
  - ZP
  - owl
  - pav
  - skos
  node_id_prefixes_by_category:
    biolink:AnatomicalEntity:
    - EMAPA
    - FBbt
    - UBERON
    - WBbt
    - XAO
    - ZFA
    biolink:BiologicalProcess:
    - GO
    biolink:Cell:
    - CL
    biolink:CellularComponent:
    - GO
    biolink:ChemicalEntity:
    - CHEBI
    biolink:Disease:
    - MONDO
    - MPATH
    biolink:Gene:
    - HGNC
    biolink:LifeStage:
    - OBO
    - ZFS
    biolink:MolecularActivity:
    - GO
    biolink:MolecularEntity:
    - CHR
    - SO
    biolink:NamedThing:
    - APO
    - BFO
    - BSPO
    - OBO
    - DDANAT
    - FBcv
    - FBdv
    - GO
    - OBA
    - PATO
    - RO
    - IAO
    - STATO
    - pav
    - owl
    - skos
    biolink:OrganismTaxon:
    - NCBITaxon
    biolink:PhenotypicFeature:
    - DDPHENO
    - FYPO
    - HP
    - MP
    - NBO
    - UPHENO
    - WBPhenotype
    - OBO
    - ZP
    biolink:Protein:
    - PR
    unknown: []
  provided_by:
  - infores:apo
  - infores:bfo
  - infores:bspo
  - infores:chebi
  - infores:chr
  - infores:cl
  - infores:ddanat
  - infores:ddpheno
  - infores:emapa
  - infores:fbbt
  - infores:fbcv
  - infores:fbdv
  - infores:fypo
  - infores:go
  - infores:hgnc
  - infores:hp
  - infores:hsapdv
  - infores:iao
  - infores:mondo
  - infores:mp
  - infores:mpath
  - infores:nbo
  - infores:ncbitaxon
  - infores:oba
  - infores:obo
  - infores:owl
  - infores:pato
  - infores:pav
  - infores:pr
  - infores:ro
  - infores:skos
  - infores:so
  - infores:stato
  - infores:uberon
  - infores:upheno
  - infores:wbbt
  - infores:wbphenotype
  - infores:xao
  - infores:xpo
  - infores:zfa
  - infores:zfs
  - infores:zp
  - unknown
  total_nodes: 410414
